Bug 1021248 - [abrt] rhythmbox-2.99.1-1.fc19: WTF::OSAllocator::reserveUncommitted(unsigned long, WTF::OSAllocator::Usage, bool, bool, bool): Process /usr/bin/rhythmbox was killed by signal 11 (SIGSEGV)
[abrt] rhythmbox-2.99.1-1.fc19: WTF::OSAllocator::reserveUncommitted(unsigned...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:9bf93026d6a00a56b06704e37b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-20 14:10 EDT by Brian J. Murrell
Modified: 2015-02-17 12:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:45:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.80 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: cgroup (142 bytes, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: core_backtrace (33.05 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: dso_list (19.23 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: environ (1.94 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: maps (86.78 KB, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: open_fds (814 bytes, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details
File: var_log_messages (552 bytes, text/plain)
2013-10-20 14:10 EDT, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2013-10-20 14:10:11 EDT
Description of problem:
Tried to start rhythmbox

Version-Release number of selected component:
rhythmbox-2.99.1-1.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: WTF::OSAllocator::reserveUncommitted(unsigned long, WTF::OSAllocator::Usage, bool, bool, bool)
executable:     /usr/bin/rhythmbox
kernel:         3.11.4-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 WTF::OSAllocator::reserveUncommitted(unsigned long, WTF::OSAllocator::Usage, bool, bool, bool) at /lib64/libjavascriptcoregtk-3.0.so.0
 #1 JSC::ExecutableAllocator::initializeAllocator() at /lib64/libjavascriptcoregtk-3.0.so.0
 #2 JSC::initializeThreading() at /lib64/libjavascriptcoregtk-3.0.so.0
 #3 webkitInit at /lib64/libwebkitgtk-3.0.so.0
 #4 webkit_web_view_class_intern_init(void*) at /lib64/libwebkitgtk-3.0.so.0
 #5 type_class_init_Wm at gtype.c:2244
 #6 g_type_class_ref at gtype.c:2959
 #7 pygobject_init at pygobject.c:1269
 #8 type_call at /usr/src/debug/Python-2.7.5/Objects/typeobject.c:745
 #9 PyObject_Call at /usr/src/debug/Python-2.7.5/Objects/abstract.c:2529
Comment 1 Brian J. Murrell 2013-10-20 14:10:14 EDT
Created attachment 814286 [details]
File: backtrace
Comment 2 Brian J. Murrell 2013-10-20 14:10:17 EDT
Created attachment 814287 [details]
File: cgroup
Comment 3 Brian J. Murrell 2013-10-20 14:10:20 EDT
Created attachment 814288 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2013-10-20 14:10:23 EDT
Created attachment 814289 [details]
File: dso_list
Comment 5 Brian J. Murrell 2013-10-20 14:10:26 EDT
Created attachment 814290 [details]
File: environ
Comment 6 Brian J. Murrell 2013-10-20 14:10:28 EDT
Created attachment 814291 [details]
File: exploitable
Comment 7 Brian J. Murrell 2013-10-20 14:10:31 EDT
Created attachment 814292 [details]
File: limits
Comment 8 Brian J. Murrell 2013-10-20 14:10:33 EDT
Created attachment 814293 [details]
File: maps
Comment 9 Brian J. Murrell 2013-10-20 14:10:36 EDT
Created attachment 814294 [details]
File: open_fds
Comment 10 Brian J. Murrell 2013-10-20 14:10:39 EDT
Created attachment 814295 [details]
File: proc_pid_status
Comment 11 Brian J. Murrell 2013-10-20 14:10:41 EDT
Created attachment 814296 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:19:13 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:45:41 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.